<?php 
session_start();
include 'dbc.php';

date_default_timezone_set("Asia/Karachi");

$userid=$_SESSION["userid"];

$subtypename=$_POST["subtypename"];


$sql = "Insert into tbl (id,cell) values (null,'$subtypename')";
$conn->query($sql);

header("location:Add_Directory.php");

?>
